/* FONTS
************************************/

@font-face
{
    font-family: 'SourceSansPro-Regular';
    src: url('/fonts/SourceSansPro-Regular.ttf');
}

@font-face
{
    font-family: 'SourceSansPro-Bold';
    src: url('/fonts/SourceSansPro-Bold.ttf');
}
    
@font-face
{
    font-family: 'SourceSansPro-Italic';
    src: url('/fonts/SourceSansPro-Italic.ttf');
}

@font-face
{
    font-family: 'SourceSansPro-Light';
    src: url('/fonts/SourceSansPro-Light.ttf');
}



/* RESET STYLES
************************************/

*, *:before, *:after { box-sizing: border-box; }
html, body { margin: 0; padding: 0; }
html { font-size: 62.5%; line-height: 1.4; -webkit-text-size-adjust: 100%; /* Prevents font sizes growing on rotation */ }
body { font-size: 1.3rem; font-family: 'SourceSansPro-Regular', Arial, Sans-Serif; }
.no-flexbox body {overflow-x: hidden;} /* prevents horizontal scroll bar in IE due to Flying Focus */
div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, select, a, abbr, acronym, address,
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, select, table, caption, tbody, tfoot, thead, tr, th,
td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
    margin: 0; padding: 0; border: 0; vertical-align: baseline; }
article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
sup { vertical-align: super; font-size: 1.1rem; }
input, input[type=text], input[type=password], input[type=button], select, textarea, button, .ui-widget {
    font-family: 'SourceSansPro-Regular', Arial, Sans-Serif; }
strong{font-family: 'SourceSansPro-Bold', Arial, Sans-Serif; font-weight: bold;}
em{font-family: 'SourceSansPro-Italic', Arial, Sans-Serif;}

input[type=text],
input[type=password],
input[type=submit],
input[type=button] 
{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
}

/* ELEMENT STYLES
************************************/ 

a,
span.tooltip,
i.fa-question-circle-o,
.link
{
    color: #0E589F;
    background: transparent;
    text-decoration: none;
}

a,
.link 
{
    text-decoration:underline;
}
   
a:hover,
.link:hover 
{
    color: #0d4e78;
    cursor: pointer;
}

span.tooltip,
.tooltip
{
    border-bottom: 1px dotted;
    cursor: help !important;
}

hr 
{
    border-left-width: 0;
    border-right-width: 0;
}

small
{
    font-size: 1.1rem;
}

legend
{
    width: 100%;
}

input[type="text"],
input[type="password"],
select
{
    border: 1px solid #aaa;
    height: 23px;
}

input[type="text"],
input[type="password"]
{
    padding-left: 4px;
}

input[type="checkbox"],
input[type="radio"]
{
    vertical-align: top;
}

input[type="checkbox"],
input[type="radio"]
{
    margin-top: 3px;
}

h1, .h1, h2, .h2, h3, .h3 
{
    font-family: 'SourceSansPro-Light', Arial, Sans-Serif;
}

h1,
.h1
{
    font-size: 2.6rem;
    margin-bottom: 10px;
    line-height: 1;
    font-weight:normal;
}

h2,
.h2
{
    width: 100%;
    font-size: 2rem;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight:normal;
}

h3,
.h3
{
    font-size: 1.6rem;
    font-weight:normal;
}

h4,
.h4
{
    font-size: 1.4rem;
    margin-bottom: 5px;
    font-weight:normal;
}

h5,
.h5
{
    font-size: 1.2rem;
    font-weight: normal;
    margin-bottom: 5px;
}

th 
{
    font-family: 'SourceSansPro-Bold', Arial, Sans-Serif;
    text-align:left;
}



/* UTILITY STYLES
************************************/

.SourceSansPro-Regular 
{
    font-family: 'SourceSansPro-Regular';
}

.SourceSansPro-Bold
{
    font-family: 'SourceSansPro-Bold';
}

.SourceSansPro-Light
{
    font-family: 'SourceSansPro-Light';
}

.SourceSansPro-Italic 
{
    font-family: 'SourceSansPro-Italic';
}

.is-highlighted
{
    background-color: #f2f2f2;
}

.subLabel
{
    font-size: 1.2rem;
    white-space: nowrap;
}

.clear:after
{
   content: "";
   display: table;
   clear: both;
}

.waitScreenVisibility,
.skipToPrimeContent,
#mobileNavBar,
.displayNone,
.visibilityHidden,
.is-hidden,
.is-empty:empty
{
    display: none;
}   

.aria-only,
.ariaHidden
{   /* hidden but visible to screen readers. "aria-only" preferred; "ariaHidden" for v2 legacy support where output from UI */
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

@media (max-width: 414px), (max-height: 414px)
{
    .non-phone-only
    {
        display: none !important;
    }
}

@media (min-width: 415px) and (min-height: 415px)
{
    .phone-only
    {
        display: none !important;
    }
}

.trip-advisor-wrap
{
    font-size: 1.2rem;
}

.expco-trigger 
{
    background: none;
    border: none;
    padding: 0;
    text-align: left;
    font-size:inherit;
    font-weight:inherit;
    cursor: pointer;
}

.expco-padding
{ /* add this class to a wrapper element around expand/collapse content to prevent most cases of jitter when padding is needed */
    padding: 2%;
}

.expco-margin
{ /* add this class to a wrapper element around expand/collapse content to prevent most cases of jitter when margin is needed */
    margin: 2%;
}
 
.calendar-icon-wrap
{
    position: relative;
}

.has-calendar 
{
    position: relative;
}
    
.day-label
{
    position: absolute;
    right: 0;
    top: 3px;
    font-weight: normal;
    color: #999;
}

/* For pre-formatted plain text blocks */
.preWrap
{
    white-space: pre-wrap;
}

.questionImage
{
    width: 15px;
    position: absolute;
    margin-top: 2px;
    background: url("https://trisept.widen.net/content/nv2ryautfm/png/TRI_ICON_NAV_tooltip.png") no-repeat top left;
    cursor: help;
}

i[class*="fa-chevron-circle"]
{
    color: #4b6d86;
}

.fa-question-circle-o
{
    cursor: help;
}

.empty:empty 
{
    display: none !important;
}

/* Prevent drag selecting */
.unselectable
{
   -moz-user-select: none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}



/* RATING STYLES
************************************/

.hotel-rating-wrap 
{
    display: inline-block;
    width: 140px;
}

.hotel-rating-btn 
{
    background: transparent;
    border: 0;
    padding: 0;
    cursor: pointer;
}

img[class^="rating_"]
{
    height: 16px;
    width: 16px;
    vertical-align: middle;
    margin-right: 2px;
    background-size: 16px 16px;
}

.rating_ST
{
    background: url("https://trisept.widen.net/content/j80bvwnrks/png/TRI_IMG_rating_ST.png") no-repeat top left;
}

.rating_ST_empty
{
    background: url("https://trisept.widen.net/content/gykz4umf07/png/TRI_IMG_rating_ST_empty.png") no-repeat top left;
}

.rating_ST_half
{
    background: url("https://trisept.widen.net/content/qrfa84zuu1/png/TRI_IMG_rating_ST_half.png") no-repeat top left;
}

.rating_BB
{
    background: url("https://trisept.widen.net/content/vndssjjzfs/png/TRI_IMG_BEV_rating_BB.png") no-repeat top left;
}

.rating_BB_empty
{
    background: url("https://trisept.widen.net/content/ynzrdrpkru/png/TRI_IMG_BEV_rating_BB_empty.png") no-repeat top left;
}

.rating_BB_half
{
    background: url("https://trisept.widen.net/content/nrtcvr8hkq/png/TRI_IMG_BEV_rating_BB_half.png") no-repeat top left;
}

.rating_AP
{
    background: url("https://trisept.widen.net/content/yg9wahrox2/png/TRI_IMG_APV_rating_AP.png") no-repeat top left;
}

.rating_AP_half
{
    background: url("https://trisept.widen.net/content/4qnnoj7yfe/png/TRI_IMG_APV_rating_AP_half.png") no-repeat top left;
}

.rating_AP_Booster
{
    background: url("https://trisept.widen.net/content/zpseexmyew/png/TRI_IMG_APV_rating_AP_Booster.png") no-repeat top left;
}

.rating_AP_Booster_half
{
    background: url("https://trisept.widen.net/content/pvvxdxpbt0/png/TRI_IMG_APV_rating_AP_Booster_half.png") no-repeat top left;
}

.rating_AP_empty
{
    background: url("https://trisept.widen.net/content/bttjheimrb/png/TRI_IMG_APV_rating_AP_empty.png") no-repeat top left;
}

.rating_TI
{
    background: url("https://trisept.widen.net/content/lstqen1vmn/png/TRI_IMG_TIV_rating_TI.png") no-repeat top left;
}

.rating_TI_empty
{
    background: url("https://trisept.widen.net/content/hrbjuwskrx/png/TRI_IMG_TIV_rating_TI_empty.png") no-repeat top left;
}

.rating_TI_half
{
    background: url("https://trisept.widen.net/content/gyqpescnmh/png/TRI_IMG_TIV_rating_TI_half.png") no-repeat top left;
}

.rating_SV
{
    background: url("https://trisept.widen.net/content/tmx2uif2dq/png/TRI_IMG_WNT_rating_SV.png") no-repeat top left;
}

.rating_SV_empty
{
    background: url("https://trisept.widen.net/content/uryqriuq2o/png/TRI_IMG_WNT_rating_SV_empty.png") no-repeat top left;
}

.rating_SV_half
{
    background: url("https://trisept.widen.net/content/rkfnfy2ld7/png/TRI_IMG_WNT_rating_SV_half.png") no-repeat top left;
}

.rating_AM
{
    background: url("https://trisept.widen.net/content/v2svgfocg7/png/TRI_IMG_AME_rating_AM.png") no-repeat top left;
}

.rating_AM_empty
{
    background: url("https://trisept.widen.net/content/qjiz3vshnc/png/TRI_IMG_AME_rating_AM_empty.png") no-repeat top left;
}

.rating_AM_half
{
    background: url("https://trisept.widen.net/content/echycnebbx/png/TRI_IMG_AME_rating_AM_half.png") no-repeat top left;
}